关于解决ubuntu16.04中 you are using pip version 8.1.1,however version 10.0.0 is avaiable问题

原创 2018年04月15日 13:01:41

       问题如题所示,博主也是小白一枚,在Linux ubuntu系统中安装python相关库是遇到这个问题,也很懵逼,安装其他库是并没有遇到这个问题,不知道为啥,网上找了一下,也算解决了,解决办法如下:

使用wget安装成功,具体如下:

1.sudo apt-get update
2.sudo apt-get upgrade
3.wget https://bootstrap.pypa.io/get-pip.py
4.sudo python3 get-pip.py


Python升级pip到更高版本You are using pip version 8.1.1, however version 8.1.2 is available

最近发现python升级后,在其目录下有pip与pip3两个东西,不知道其具体运用是什么,使用后又有什么不一样的效果,所以就在查看其作用,了解其原理!但是自己查看许多后,还是不解其原理,具体的了解到:...
  • qq_28616685
  • qq_28616685
  • 2016-05-11 14:55:34
  • 15846

解决You are using pip version 8.1.1, however version 9.0.1 is available. You should consider upgrading

最近安装tensorflow时,出现You are using pip version 8.1.1, however version 9.0.1 is available. You should co...
  • weixin_41598638
  • weixin_41598638
  • 2018-03-17 17:00:45
  • 360

You are using pip version 8.0.3, however version 8.1.2 is available. You should consider upgrading v

我的原文在简书: http://www.jianshu.com/p/def1d730d783
  • linuxpassion
  • linuxpassion
  • 2016-07-13 23:33:27
  • 12955

Python: you are using pip version 7.1.2, however version9.0.2 is availaable

参考:http://blog.csdn.net/qq_28616685/article/details/51374534在安装python的pandas模块时,出现pip版本不是最新版提示 you a...
  • juliarjuliar
  • juliarjuliar
  • 2018-03-21 11:40:22
  • 171

Python升级pip到更高版本 You are using pip version 7.0.3, however version 7.1.0 is available.

我之前使用的是python2.7 然后pip的版本是7.0.3 每次使用pip install **安装包的时候总是会提示 You are using pip version 7.0.3, howev...
  • Winterto1990
  • Winterto1990
  • 2015-07-07 21:05:25
  • 16776

解决ubuntu16.04 you are using pip version 8.1.1,however version 9.0.1 is available问题

使用wget安装成功,具体如下: 1.sudo apt-get update 2.sudo apt-get upgrade 3.wget https://bootstrap.pypa.io/get-p...
  • class_brick
  • class_brick
  • 2017-06-08 19:16:26
  • 9375

You are using pip version 8.1.1, however version 9.0.1 is available.

在Ubuntu16.04中,按照系统提示更新pip到最新版本: $ pip install --upgrade pip 然而更新不成功,而且还重复出现了标题中的提示:You are using p...
  • u012870320
  • u012870320
  • 2016-12-12 22:14:45
  • 4041

windows10 pip9.0.1 报错

DEPRECATION: The default format will switch to columns in the future. You can use --format=(legacy...
  • ljphilp
  • ljphilp
  • 2017-09-01 12:12:01
  • 525

解决python安装numpy遇到You are using pip version 问题解决方案

很多初学者包括我在首次安装numpy的时候会遇到这个问题!You are using pip version 9.0.1, however version 10.0.0 is available.Yo...
  • Qiled
  • Qiled
  • 2018-04-18 14:22:14
  • 2

pip从9.0.1升级9.0.3失败的解决(win10环境下)

最近在学习deep learning,在pycharm下写的python代码。 用到Theano,安装依赖时提示更新9.0.3,使用命令:python -m pip install --upgrade...
  • gangpu4296
  • gangpu4296
  • 2018-03-27 18:43:24
  • 1187
收藏助手
不良信息举报
您举报文章:关于解决ubuntu16.04中 you are using pip version 8.1.1,however version 10.0.0 is avaiable问题
举报原因:
原因补充:

(最多只允许输入30个字)